<!DOCTYPE html>
<html>
	<body>
		<div class="detailed userDetailed clearfix contactDetailed questionDetail">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">新建问卷</div>
			<div>
				<ul>
					<li>
						<span>问卷名称</span>
						<input id="questionName" data-options="required:true,length:'100'" size="16" type="text" class="form-control input140">
					</li>
					<li>
						<span class="fl">问卷说明</span>
						<textarea id="explains" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
					<li>
						<span class="fl">结束说明</span>
						<textarea id="endExplain" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
					<!-- <li>
						<span class="fl" style="padding-top: 7px;">发起时间</span>
						<div>
							<input id="startDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
							<span style="text-align: center;width: 40px;">至</span>
							<input id="endDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
						</div>
					</li> -->
				</ul>
				<button id="saveQuestion" type="button" class="btn btn-success btn-block choose_btn">保存</button>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/activity/addQuestion'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>